» Ubuntu » Pakketten

Error

two or more packages specified (angrydd oneiric)